<form>
    <div class="row">
        <div class="col-6">
            <div class="form-group">
                <label for="id" class="label">ID</label>
                <input type="text" nbInput fullWidth id="id" placeholder="ID" required>
            </div>
        </div>
        <div class="col-6">
            <div class="form-group">
                <label for="name" class="label">Name</label>
                <input type="text" nbInput fullWidth id="name" placeholder="Name" required>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-6">
            <div class="form-group">
                <label for="date" class="label">Date</label>
                <input type="text" nbInput fullWidth id="date" placeholder="Date" required>
            </div>
        </div>
        <div class="col-6">
            <div class="form-group">
                <label for="gender">Gender</label>
                <select nbInput fullWidth class="form-control" id="gender" required>
            <option>Male</option>
            <option>Female</option>
          </select>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-6">
            <div class="form-group">
                <label for="characterType">Character Type</label>
                <select nbInput fullWidth class="form-control" id="characterType" required>
              <option>Adult</option>
              <option>Kid</option>
            </select>
            </div>
        </div>
        <div class="col-6">
            <div class="form-group">
                <label for="age">Character Age</label>
                <input type="number" nbInput fullWidth max='100' class="form-control" id="age" required>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-6">
            <div class="form-group">
                <label for="height"> Height( Head to Feet ) cm</label>
                <input type="number" nbInput fullWidth max='250' class="form-control" id="height" required>
            </div>
        </div>
        <div class="col-6">
            <div class="form-group">
                <label for="height1"> Height( Shoulder to Heel ) cm</label>
                <input type="number" nbInput fullWidth max='250' class="form-control" id="height1" required>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-6">
            <div class="form-group">
                <label for="height3"> Height( Shoulder to Hip ) cm</label>
                <input type="number" nbInput fullWidth max='250' class="form-control" id="height3" required>
            </div>
        </div>
        <div class="col-6">
            <div class="form-group">
                <label for="legLength"> leg Length cm</label>
                <input type="number" nbInput fullWidth max='250' class="form-control" id="legLength" required>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-6">
            <div class="form-group">
                <label for="sleeveLength"> Sleeve Length cm</label>
                <input type="number" nbInput fullWidth max='250' class="form-control" id="sleeveLength" required>
            </div>
        </div>
        <div class="col-6">
            <div class="form-group">
                <label for="chest"> Chest cm</label>
                <input type="number" nbInput fullWidth max='250' class="form-control" id="chest" required>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-6">
            <div class="form-group">
                <label for="chest"> Chest cm</label>
                <input type="number" nbInput fullWidth max='250' class="form-control" id="chest" required>
            </div>
        </div>
        <div class="col-6">
            <div class="form-group">
                <label for="west"> West cm</label>
                <input type="number" nbInput fullWidth max='250' class="form-control" id="west" required>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-6">
            <div class="form-group">
                <label for="neck"> Neck cm</label>
                <input type="number" nbInput fullWidth max='250' class="form-control" id="neck" required>
            </div>
        </div>
        <div class="col-6">
            <div class="form-group">
                <label for="skinColor">Skin Color</label>
                <select nbInput fullWidth class="form-control" id="skinColor" required>
        <option>White</option>
        <option>Dark</option>
      </select>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-6">
            <div class="form-group">
                <label for="hairColor">Hair Color</label>
                <select nbInput fullWidth class="form-control" id="hairColor" required>
          <option>Black</option>
          <option>Brown</option>
          <option>Gold</option>
        </select>
            </div>
        </div>
        <div class="col-6">
            <div class="form-group">
                <label for="eyeColor">Eye Color</label>
                <select nbInput fullWidth class="form-control" id="eyeColor" required>
          <option>Black</option>
          <option>Brown</option>
          <option>Blue</option>
          <option>Green</option>
        </select>
            </div>
        </div>
    </div>
    <button type="submit" class="button" nbButton>Submit</button>
</form>